
QGIS Application - Bug report #6352

In some cases the field calculator does not show a preview at first

2012-09-16 10:30 PM - Alister Hood

Status: Closed

Priority: Normal

Assignee:

Category: Vectors

Affected QGIS version:master Regression?: No

Operating System: Easy fix?: No

Pull Request or Patch supplied:No Resolution: worksforme

Crashes QGIS or corrupts data:No Copied to github as #: 15624

Description

- Open the field calculator.

- Type 9/17 as the expression.  There is no preview.

- Type $area as the expression.  There is a preview.

- Type 9/17 as the expression.  There is a preview.

History

#1 - 2015-01-06 02:44 AM - Matthias Kuhn

- Status changed from Open to Feedback

I cannot reproduce this on 2.6.

Is this still an issue?

#2 - 2015-01-06 06:06 AM - Alister Hood

- Resolution set to worksforme

- Status changed from Feedback to Closed

Maybe it is fixed.  I can't reproduce with a random project and the example I gave.

I haven't been doing any GIS for a while, but if I notice it again I'll reopen.
